﻿/*
Büchel GmbH
creation Date: 2025-12-16
Author: Sebastian Osinski
http://www.sebbi.net
https://ddm-friends.de
*/

/* white */
.white_bg,
.white_bg_onHover:hover,
body, html{
  background-color: #ffffff;
}
.white,
.white_highlight b,
.white_highlight strong,
.white_highlight h1,
.white_highlight h2,
.white_highlight h3,
.white_highlight h4,
.white_highlight h5,
.white_links a,
.white_hover:hover{
  color: #ffffff;
}
.white_important *{
	color: #ffffff !important;
}
.white_border,
.white_hover:hover{
	border-color: #ffffff;
}
.white_trans{
  background: rgba(255, 255, 255, 0.9);
}
.white_trans:hover{
  background: rgba(255, 255, 255, 0.97);
}

/* transparent */
.transparent{
  background-color: transparent;
}


/* dblue */
.dblue_bg{
  background-color: #000A37;
}
.dblue,
.dblue_highlight b,
.dblue_highlight strong,
.dblue_highlight h1,
.dblue_highlight h2,
.dblue_highlight h3,
.dblue_highlight h4,
.dblue_highlight h5,
.dblue_links a,
.dblue_hover:hover{
  color: #000A37;
}
.dblue_border,
.dblue_hover:hover,
.contentbutton.bordered.dblue_border{
  border-color: #000A37;
}



/* lblue */
.lblue_bg{
  background-color: #28A5D2;
}
.lblue,
.lblue_highlight b,
.lblue_highlight strong,
.lblue_highlight h1,
.lblue_highlight h2,
.lblue_highlight h3,
.lblue_highlight h4,
.lblue_highlight h5,
.lblue_links a,
.lblue_hover:hover{
  color: #28A5D2;
}
.lblue_border,
.lblue_hover:hover,
.contentbutton.bordered.lblue_border{
  border-color: #28A5D2;
}


/* gray */
.g_bg{
  background-color: #7e7e80;
}
.g{
  color: #7e7e80;
}
.g_border{
  border-color: #7e7e80;
}


.g2_bg{
  background-color: #808082;
}
.g2{
  color: #808082;
}
.g2_border{
  border-color: #808082;
}


/* light gray */
.lg_bg{
  background-color: #F6F5F8;
}
.lg,
.lg_links a,
.lg_highlight b,
.lg_highlight strong,
.lg_highlight h1,
.lg_highlight h2,
.lg_highlight h3,
.lg_highlight h4,
.lg_highlight h5{
  color: #F6F5F8;
}
.lg_border{
  border-color: #F6F5F8;
}


/* dark gray */
.dg_bg{
  background-color: #333333;
}
.dg,
.dg_links a,
.dg_highlight b,
.dg_highlight strong,
.dg_highlight h1,
.dg_highlight h2,
.dg_highlight h3,
.dg_highlight h4,
.dg_highlight h5,
.dg_hover:hover,
body, html{
  color: #333333;
}
.dg_border{
  border-color: #333333;
}


/* black */
.black_bg{
  background-color: #000000;
}
.black,
.black_links a,
.black_highlight b,
.black_highlight strong,
.black_highlight h1,
.black_highlight h2,
.black_highlight h3,
.black_highlight h4,
.black_highlight h5,
.black_hover:hover{
  color: #000000;
}
.black_border{
  border-color: #000000;
}
.black_trans{
  background-color: rgba(0,0,0,0.5);
}
.overlay_mask.light{
  background-color: rgba(0,0,0,0.2);
}
.overlay_mask{
  background-color: rgba(0,0,0,0.4);
}
.overlay_mask.middark{
  background-color: rgba(0,0,0,0.6);
}
.overlay_mask.dark{
  background-color: rgba(0,0,0,0.8);
}

.overlay_mask.light.darkenOnHover{
  background-color: rgba(0,0,0,0.4);
}

.trans_g_bg{
  background: #ffffff;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 3%, rgba(246, 245, 250, 1) 43%);
}

@media (max-width: 1270px){
}